spark-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aniketbhatnagar <...@git.apache.org>
Subject [GitHub] spark pull request: SPARK-3638 | Forced a compatible version of ht...
Date Thu, 25 Sep 2014 13:51:15 GMT
GitHub user aniketbhatnagar opened a pull request:

    https://github.com/apache/spark/pull/2535

    SPARK-3638 | Forced a compatible version of http client in kinesis-asl profile

    This patch forces use of commons http client 4.2 in Kinesis-asl profile so that the AWS
SDK does not run into dependency conflicts

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/aniketbhatnagar/spark Kinesis-HttpClient-Dep-Fix

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/spark/pull/2535.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #2535
    
----
commit 9cd61035fd34d122eafba1b883d49aa36046379d
Author: aniketbhatnagar <aniket.bhatnagar@gmail.com>
Date:   2014-09-25T13:50:27Z

    SPARK-3638 | Forced a compatible version of http client in kinesis-asl profile
    
    This patch forces commons httpclient 4.2 dependency over an older
    httpclient dependency in kinesis-asl-profile so the AWS SDK works

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

---------------------------------------------------------------------
To unsubscribe, e-mail: reviews-unsubscribe@spark.apache.org
For additional commands, e-mail: reviews-help@spark.apache.org


Mime
View raw message